{
  "@@locale": "si_LK",
  "settings": "සැකසුම්",
  "removeBannerAndPopupAds": "බැනර් සහ උත්පතන දැන්වීම් ඉවත් කරන්න",
  "preference": "මනාපය",
  "soundEffects": "ශබ්ද ප්රයෝග",
  "vibration": "කම්පනය",
  "theme": "තේමාව",
  "information": "තොරතුරු",
  "shareApp": "යෙදුම බෙදාගන්න",
  "contactUs": "අපව අමතන්න",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "රහස්යතා ප්රතිපත්තිය",
  "termsOfService": "සේවා කොන්දේසි"
}